## org.apache.batik.bridge
Class BridgeEventSupport.GVTUnloadListener

    java.lang.Object
      org.apache.batik.bridge.BridgeEventSupport.GVTUnloadListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  BridgeEventSupport

protected static class BridgeEventSupport.GVTUnloadListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

Field Summary
`protected EventDispatcher` `dispatcher`
`protected BridgeEventSupport.Listener` `listener`

Constructor Summary
`BridgeEventSupport.GVTUnloadListener(EventDispatcher dispatcher, BridgeEventSupport.Listener listener)`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### dispatcher

    protected EventDispatcher dispatcher

### listener

    protected BridgeEventSupport.Listener listener

Constructor Detail

### BridgeEventSupport.GVTUnloadListener

    public BridgeEventSupport.GVTUnloadListener(EventDispatcher dispatcher,
                                                BridgeEventSupport.Listener listener)

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.